## libgps-point-perl 0.20

=== debian/changelog ===
libgps-point-perl (0.20-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgps-point-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:21:39 +0000

libgps-point-perl (0.20-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:53:18 +0100

libgps-point-perl (0.20-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:06:04 +0100

libgps-point-perl (0.20-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:23:00 +0100

libgps-point-perl (0.20-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Recommend Geo::Inverse for distance calculations (closes: #789010)
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able
  * Update years of packaging copyright

 -- Florian Schlichting <fsfs@debian.org>  Tue, 18 Oct 2016 18:40:31 +0200

libgps-point-perl (0.20-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.20
  * Switch to source format 3.0 (quilt)
  * Bump dh compatibility to level 8 (no changes necessary)
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Declare compliance with Debian Policy 3.9.4
  * Drop spelling.patch, applied upstream
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 05 Oct 2013 21:19:23 +0200

libgps-point-perl (0.17-1) unstable; urgency=low

  * Initial release (closes: #567664).

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jan 2010 17:50:54 +0100
