=== debian/control ===
Source: libgps-point-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libgeo-inverse-perl,
                     libtest-number-delta-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgps-point-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgps-point-perl.git
Homepage: https://metacpan.org/release/GPS-Point
Testsuite: autopkgtest-pkg-perl

Package: libgps-point-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libtest-number-delta-perl
Recommends: libgeo-inverse-perl
Multi-Arch: foreign
Description: module providing an object interface for a GPS point
 GPS::Point provides an object interface for a GPS fix (e.g. Position,
 Velocity and Time).
 .
 Note: Please use Geo::Point, if you want 2D or projection support.
