=== debian/watch ===
version=4
https://metacpan.org/release/GPS-Point   .*/GPS-Point-v?@ANY_VERSION@@ARCHIVE_EXT@$
